跳转到主要内容
GET
/
v1
/
videos
/
{id}
/
content
下载视频内容
curl --request GET \
  --url https://www.anyfast.ai/v1/videos/{id}/content \
  --header 'Authorization: Bearer <token>'
{
  "id": "sora-2:task_01k7yhn8vae4ev52cnyxw3gn68",
  "object": "video",
  "model": "sora-2",
  "status": "completed",
  "progress": 100,
  "url": "https://filesystem.site/cdn/20251019/example.mp4",
  "video_url": "https://filesystem.site/cdn/20251019/example.mp4",
  "size": "small",
  "seconds": "12",
  "created_at": 1773220330
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

视频任务 ID

响应

视频下载信息

id
string
示例:

"sora-2:task_01k7yhn8vae4ev52cnyxw3gn68"

object
string
示例:

"video"

model
string
示例:

"sora-2"

status
string
示例:

"completed"

progress
integer
示例:

100

url
string

视频下载 URL

示例:

"https://filesystem.site/cdn/20251019/example.mp4"

video_url
string

视频下载 URL(别名)

示例:

"https://filesystem.site/cdn/20251019/example.mp4"

size
string
示例:

"small"

seconds
string
示例:

"12"

created_at
integer
示例:

1773220330